.banner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    min-height: 150px;
    margin-right: auto;
    margin-left: auto;
    padding: 60px 6vw;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    /*background-color: #eafafa;*/
    text-align: center;
}

.paragraph.paragraph-mar-bot {
    width: 80% !important;
    margin: 0 auto;
}


.row-features {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 40px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.row-features.row-features-top {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start
}

.row-features.row-features-mar-bot-80 {
    margin-bottom: 80px
}

.row-features.row-features-mar-bot-0 {
    margin-bottom: 0
}

.col-features {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 254px;
    margin-right: 16px;
    margin-left: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center
}

.col-features.col-features-mw-300 {
    max-width: 300px
}

.icon-features.icon-features-mar-bot {
    margin-bottom: 32px
}

.icon-features.icon-features-mar-bot-16 {
    width: 80px;
    height: 80px;
    margin-bottom: 16px
}

.title-features {
    margin-top: 40px;
    font-size: 20px;
    line-height: 140%
}

.title-features.title-features-less-mar {
    margin-top: 20px;
    margin-bottom: 0
}

.title-36 {
    margin-top: 0;
    margin-bottom: 40px;
    font-size: 36px;
    line-height: 130%;
    text-align: center
}

.title-36.title-36-mar-bot {
    margin-bottom: 0
}

.title-36.title-36-mar-bot-lg {
    margin-bottom: 80px
}

.title-36.title-36-left {
    color: #31364c;
    text-align: left
}

.title-36.title-36-left.title-36-left-mob-hidden {
    font-weight: 700
}

.title-36.title-36-left.title-36-left-bot-mar-24 {
    margin-bottom: 24px
}

.title-36.title-36-left.title-36-padding-top {
    padding-top: 40px
}

.title-36.title-36-left.title-36-left-mar-16 {
    margin-left: 16px
}

.title-36.title-36-less-mar-bot {
    margin-bottom: 16px
}

.title-36.title-36-bot-mar-32 {
    margin-bottom: 32px
}

.title-36.title-36-bot-mar-32.title-36-bot-mar-32-left {
    text-align: left
}

.title-36.title-36-bot-mar-64 {
    margin-bottom: 64px
}

.title-36.title-36-bot-mar-64.title-36-bot-mar-32-left {
    text-align: left
}

.title-36.title-36-bot-mar-48 {
    margin-bottom: 48px
}

.title-36.title-36-margin {
    margin-top: 40px
}

.title-36.title-36-bot-mar-80 {
    margin-bottom: 80px
}

.title-36.title-36-bot-mar-80.title-36-bot-mar-32-left {
    text-align: left
}

.title-36.title-36-no-mar-bot {
    margin-bottom: 0
}

.title-36.title-36-mw-550 {
    max-width: 550px;
    margin-bottom: 64px
}

.title-holder {
    max-width: 717px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    text-align: center
}

.title-holder.title-holder-mar-bot-64 {
    margin-bottom: 64px
}

.title-holder.title-holder-mw-890 {
    max-width: 890px;
    margin-bottom: 64px;
    padding-right: 8px;
    padding-left: 8px
}

.link-new {
    color: #CC2C21;
    text-decoration: underline;
}

.link-green {
    color: #CC2C21;
    text-decoration: underline
}


.span-green {
    color: #CC2C21;
    font-weight: 700;
    text-decoration: none
}

.link-green {
    color: #CC2C21 !important;
    text-decoration: underline
}

.link-green.link-green-mar-bot {
    display: block;
    margin-bottom: 20px
}

.link-green.link-green-block {
    display: block
}

.link-green.link-green-inline-block-mobile {
    white-space: nowrap
}

.link-green.link-green-letf {
    font-size: 13px;
    text-align: left
}

.link-green.link-green-14 {
    font-size: 14px;
    line-height: 140%
}

.link-green.link-green-14.link-green-14-top-mar-24 {
    margin-top: auto
}

.link-green.margin-bot-0 {
    margin-bottom: 0
}


/**/

.col-features-2 {
    max-width: 400px;
}

.row-consumer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 32px;
}

.icon-consumer {
    width: 45px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.col-consumer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.consumer-title {
    margin-top: 0;
    margin-bottom: 0;
    color: #cc2c21;
    font-size: 20px;
}

.paragraph.paragraph-bot-mar-0 {
    margin-bottom: 0;
}

.paragraph {
    margin-bottom: 20px;
    color: #31364c;
}

.phone-img-holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 64px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}


.iphone-img {
    max-width: 300px !important;
}

.phone-text {
    max-width: 290px;
    margin-bottom: 16px;
    padding-top: 20px;
    font-size: 14px;
    line-height: 140%;
    font-style: italic;
}


.row-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-top: 40px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.row-2.row-2-top-mar-0 {
    margin-top: 0
}


.row-vertical {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.paragraph.paragraph-mar-bot {
    margin-bottom: 0;
    padding-top: 40px;
    text-align: center;
}

.paragraph {
    margin-bottom: 20px;
    color: #31364c;
}

.col-features .paragraph {
    color: #fff;
}

.section {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 120px 6vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.title_custom {
    font-size: 25px !important;
    text-align: start !important;
}

.banner .title-36 {
    color: #fff !important;
}


@media (max-width: 1099px) {
    .row-features {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 768px) {
    .banner{
        width: 100%;
    }

    .row-2 {
        display: grid;
    }

    .section {
        padding: 29px 0vw;
    }

    .row-features {
        gap: 14px;
    }

    .paragraph.paragraph-mar-bot {
        padding-top: 0px;
    }

    .elementor-29308 .elementor-element.elementor-element-72874a5 {
        display: none;
    }

    .elementor-29308 .elementor-element.elementor-element-36afd25 > .elementor-widget-container {
        margin: -2px 0px 0px 0px;
    }

    .title-36.title-36-bot-mar-64 {
        margin-bottom: 30px;
    }
    .phone-img-holder {
        margin-right: 0;
    }
    .col-features {
        margin: 0 !important;
    }

}


@media (max-width: 500px) {
    .banner {
        padding: 25px 0vw;
    }

    .title-36.title-36-bot-mar-64 {
        text-align: center !important;
    }
}